<?
include 'config.php';
include 'func.php';

head();
aut();
ban();

####################Запись онлайна##################
mysql_query("UPDATE `profile` SET `online` = 'hisrating' WHERE `id` = '".$id_session."'");
####################################################

$rating = 0;

$user = mysql_fetch_assoc(mysql_query("SELECT * FROM `profile` WHERE `id` = '".$id_session."'"));

if (empty($user['id'])) {
    echo head . 'Ошибка' . div. katalog . 'Анкета не найдена' . div;
    navig();
    foot();
    exit();
}

echo head . 'Статистика рейтинга: <b>'.$user['login'].'</b>' . div . katalog;

$result = mysql_query("SELECT * FROM add_rayting where `user_1` = '".$user['id']."'");
while($a = mysql_fetch_assoc($result)){
$rating1 = $rating1 + $a['golos'];
}

echo 'Проголосовали пользователи: '.$rating1.'%<br/>';
echo 'Куплено: '.$user['ratingmany'].'%<br/>';
echo 'Заполнение анкеты: '.($user['rating'] - $rating1 - $user['ratingmany']).'%<br/>';

navig();
foot();
?>